Subject: Re: [SIP] how to retransmit final response ?

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 08 Jun 2000 15:43:40 +0300

Hi,

Final responses (UDP) for BYE, REGISTER, CANCEL & OPTIONS: RFC 2543,
section 10.4.1
Final responses (UDP) for INVITE: RFC 2543, section 10.5.1

Gonzalo

Taji Rachid wrote:
> 
>  Hi All;
> 
> What is the policy for reliability of final responses in UDP  ?
> 
> I didn't find anywhere in the SIP RFC the way to retransmit final responses.
> 
> Can anyone of you help me  ?
> 
> Thanks
> 
> Rachid
> 
> _______________________________________________
> SIP mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/sip

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip

---

From: "rafi" <[email-masked]>
Date: Thu, 8 Jun 2000 18:04:31 +0530

Hi Rachid,

     Please refer to section 10.4.1 in the SIP RFC.

Regards
Rafi Assadi H.M.

---

From: Taji Rachid <[email-masked]>
Date: Thu, 8 Jun 2000 14:14:10 +0200

Hi All;

 
 
Thanks

Rachid